/* Processed by Shaun Inman's CSS-SSC :: http://www.shauninman.com/plete/css-ssc/ */

#products {
	height: 174px !important;
	padding: 20px 0px 0px 0px !important;
	border-top: 0px solid #DDD;
	text-align:center;
}

div.articlecontent ul {
	margin-left:4px;
}

#udm li a.this {
	background-position:1px 0px;
}

#utilities ul li a img {
	position:relative;
	top:0px;
}